Subject: Ticket Assigned - Re: ﻿Sorry, your order was not processed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Feb 2021 04:56:35 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, your order was not processed  Dear Centerpoint team,

I have tried resubmitting my order, but I have the following comments:

  *   My Shukran credit (5.73 KWD) was lost and I couldn't use it in the order.
note: I called your customer service team yesterday to report this and they told me that Shukran credit will  be moved to "My Credit" so I can use it in my next order. However, this is still not done.
  *   All the offers from yesterday has ended and there are not applied in the new order (instead of the 9.63 KWD, the total order amount now is KWD 22.65

Because of a technical issue from your end, lost both shukran credit and My credit even though the payment was not completed. I contacted your customer service team, they told me to wait for 24 hours and the credits will be moved back to my account. I checked the application today and found out the all the offers from yesterday were gone and I have to pay an extra 13 KWD on the same order from yesterday.

I hope you can help me to redeem my lost Shukran credit, and submit the same order again with the original value from yesterday (9.63 KWD), as I couldn't submit the order because of a technical issue from your end.

I appreciate your support in resolving this.

Please call me if you need further clarifications.

Thanks,

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Sunday, January 31, 2021 10:30 PM
To: Raghda Assaad <[email-masked]>
Subject: Sorry, your order was not processed

More details inside

[Centre Point logo]<https://www.centrepointstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>
Download our apps now
[ios icon]<https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>
iPhone<https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>   Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>

Babyshop<https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en> Lifestyle<https://www.lifestyleshops.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en> Splash<https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en> Shoe Mart<https://www.shoemartstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en> Offers<https://www.centrepointstores.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en> Clearance<https://www.centrepointstores.com/kw/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>
Sorry, your order number 8232419489 was not processed.
Hi Raghda Assaad, we were unable to complete your purchase at this time. Please note, no amount has been deducted from your card. Please try again or use Cash on Delivery at https://centrepoint.app.link/btBJGcHdvdb.

Order Details

Item

Description

Total Price

[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/159530218-5952002-159530219-AUG17_01-150.jpg] <https://www.centrepointstores.com/kw/en/p/159530218?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
LIFESTYLE
Rimmel 9 to 1 BB Cream
Color: Light
Quantity: 1
KWD 4
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/LI107486_01-235.jpg] <https://www.centrepointstores.com/kw/en/p/157611843?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
LIFESTYLE
Bubbles Loofah
Quantity: 1
KWD 0.2
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/QH2761S20PINKC-SHADE-QH2761S20-BSSS20120420_01-150.jpg] <https://www.centrepointstores.com/kw/en/p/162398797?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
BABYSHOP
Floral Print Round Neck T-shirt with Shorts
Color: Pink
Size:
Quantity: 1
KWD 1.8
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/QH2779S20PINKC-SHADE-QH2779S20-BSSS20120120_01-150.jpg] <https://www.centrepointstores.com/kw/en/p/162048524?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
BABYSHOP
Juniors Printed Headband with Bow Applique Detail
Color: Pink
Size:
Quantity: 1
KWD 0.52
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/W35-B13-07-010WHITELIGHT-W35-B13-07-010-BSS20091119_01-150.jpg] <https://www.centrepointstores.com/kw/en/p/162069990?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
BABYSHOP
Juniors Embroidered Dress with Short Sleeves
Color: White
Size:
Quantity: 1
KWD 2.1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/NK0156J18PurpleC-Shade-NK0156J18-SS18BS07072018_01-150.jpg] <https://www.centrepointstores.com/kw/en/p/160523469?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
BABYSHOP
Juniors Mesh Tutu Skirt and Headband Set
Color: Purple
Size:
Quantity: 2
KWD 3
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/117793358_01-150.jpg] <https://www.centrepointstores.com/kw/en/p/117793358?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
BABYSHOP
The First Years Nasal Aspirator
Quantity: 1
KWD 1.15
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/GP009multicolorC-SHADE-GP009-BA18BS050218_01-150.jpg] <https://www.centrepointstores.com/kw/en/p/160252185?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
BABYSHOP
Juniors Multi-Purpose Safety Lock
Color: Multicolour
Size:
Quantity: 1
KWD 0.86
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/PA406-Multicolour-PA406-BA15BS05_01-150.jpg] <https://www.centrepointstores.com/kw/en/p/156364527?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
BABYSHOP
Philips Avent Elephant Print Natural Feeding Bottle 260 ml
Color: Multicolour
Size:
Quantity: 1
KWD 2.08

Subtotal:       KWD 15.71
Standard ground shipping:       KWD 2
Total   KWD 9.63
The Shukrans you’ve earned on this order will be reversed.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 18-00-871.
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>  | Terms & Conditions<https://www.centrepointstores.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2044515